Lotus Connector for SAP solutions detailed system requirements

Product documentation


Abstract

Detailed system requirements are available for the following supported versions of Lotus Connector for SAP Solutions.

Content


Rate this page:

(0 users)Average rating

Document information


More support for:

Lotus Connector for SAP Solutions

Software version:

2.0, 2.0.1

Operating system(s):

AIX, IBM i, Linux, Solaris, Windows, z/OS

Reference #:

7015465

Modified date:

2009-11-12

Translate my page

Machine Translation

Content navigation